# Generated by Django 2.2.5 on 2021-08-18 14:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0026_searches_extract_only'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historical_searches',
            name='date_completed_compression',
        ),
        migrations.RemoveField(
            model_name='historical_searches',
            name='date_started_compression',
        ),
        migrations.RemoveField(
            model_name='searches',
            name='date_completed_compression',
        ),
        migrations.RemoveField(
            model_name='searches',
            name='date_started_compression',
        ),
        migrations.RemoveField(
            model_name='searches',
            name='last_save_dir',
        ),
        migrations.RemoveField(
            model_name='searches',
            name='last_save_dir_size',
        ),
    ]
